
header{
    height: 170px;
}
.li-list-tow{
    height: 140px;
    width: 875px;
    /* border-bottom: 1px dashed #d7d7d7; */
    margin-bottom: 20px;
    background:#e5e5e5;
    border-radius:20px;
    padding:15px 15px 0 15px;
}
.li-list-tow div.list-box{
    width:845px;
    height: 180px;
}

.li-list-tow img{
    float: left;
    width: 110px;
    height:110px;
    border-radius:15px;
    margin-right: 12px;
}
.li-list-tow a.pro-title{
    font-weight: bold;
    float: left;
    margin-top: 11px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 250px;
    text-align: left;
    line-height: 1.6;
    font-size: 16px;
    color:#333;
}
.li-list-tow p.pro-detail{
    width: 630px;
    line-height: 2;
    height:30px;
}
.li-list-tow  .pro-detail{
    display: inline-block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-size: 13px;
    color:#6d6d6d;
}
.fenlei {
    /* font-weight: bold; */
     font-size: 14px;
}
.fenlei i{
    font-weight: bold; 
}
.pro-danjia{
    width: 600px;
    text-align: right;
}
.pro-vip{
    padding-top: 9px;
    width: 780px;

}
.pro-vip span{
    border-radius: 10px;
    /* border: 1px solid #daaa41; */
    border: 1px solid #f1a291;
    padding: 2px 8px;
    /* background: linear-gradient(to right, #dacc41, goldenrod);  */ 
    color: #fff;
    background:#fd552e;
}
.vip-yin{
	 background: linear-gradient(to right, #fff, #ddd); 
}
.pro-vip a{
    color: #000;
    width: 300px;
    font-weight: bold;
    font-size: 18px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}


/*灏忚疆鎾�begin*/
.lunbo-box{
    width:920px;
    height: 102px;
    position: absolute;
    margin: 25px auto;
    left:56%;
    margin-left: -562px;
    border-radius: 10px;
}
.right-small-lunbo{
    width: 154px;
    height:83px;
    position: absolute;
    top:43%;
    left:-10px;
    margin-top: -40px;
    overflow:hidden;
    background:#e7dfdd;
}
.right-small2-lunbo{
    width:612px;
    height:88px;
    position: absolute;
    top: 50%;
    left:62%;
    margin-top: -50px;
    margin-left: -420px;
    overflow: hidden;
    background:#fe552e;
    border-radius: 10px;
}
.right-small3-lunbo{
    width: 154px;
    height:83px;
    position: absolute;
    top:43%;
    right:-2px;
    margin-top: -40px;
    overflow:hidden;
    background:#e7dfdd;
}
.right-small-lunbo .photos img{
    float:left;
    width:154px;
    height:83px;
}
.right-small2-lunbo .photos2 img{
    float:left;
    width:612px;
    height:88px;
    border-radius: 10px;
}
.right-small3-lunbo .photos3 img{
    float:left;
    width:154px;
    height:83px;
}
.photos {
    position: absolute;
    z-index:9;
    width: calc(180px * 8);}

.photos2 {
    position: absolute;
    z-index:9;
    width: calc(900px * 8);
}
.photos3 {
    position: absolute;
    z-index:9;
    width: calc(180px * 8);}
.play{
    animation: ma 10s ease-out infinite alternate;
}
@keyframes ma {
    0%,25% {        margin-left: 0;       }
    30%,50% {       margin-left: -162px;    }
    55%,75% {       margin-left: -324px;    }
    80%,100% {       margin-left: -486px;    }

}
.play2{
    animation: ma2 10s ease-out infinite alternate;
}
@keyframes ma2 {
    0%,25% {        margin-left: 0;       }
    30%,50% {       margin-left: -840px;    }
    55%,75% {       margin-left: -1680px;    }
    80%,100% {       margin-left: -2520px;    }

}

/*灏忚疆鎾�end*/
.li-nav-chuse span input{
    width: 50px;
}
.search-text{
    border: 1px solid #ccc;
    font-size: 14px;
}
.btn-text{
    background: #3366ff;
    color: #fff;
    padding: 4px 20px;
    cursor: pointer;
    font-size: 14px;
}
.blue{
    color: #3366ff;
}

.li-nav-chuse span.dazhou{
	display: inline-block;
}
.li-nav-chuse span.dazhou a{
	font-size:12px;
}
.pro-fenlei span{
    margin-right: 40px;
    font-size: 13px;
} 
    

